/* General Colors */

/* Button Settings */
a.visbutton { background: #dd9933;}
/* Background Color Settings */
 header.main-header { background-color: #ffffff;}
 body { background: url('http://www.lecasinobonus.fr/wp-content/uploads/2017/07/bglecasinobonus-150x150.jpeg'); }

/* Typography Settings */

/* Custom */

